Endpoint Vulnerability

Microsoft: November 2017 Flash Security Updates

Description

This security update addresses the following vulnerability, which is described in Adobe Security Bulletin APSB17-33: CVE-2017-3112, CVE-2017-3114, CVE-2017-11213, CVE-2017-11215, CVE-2017-11225.

Affected Products

Adobe Flash Player on Windows RT 8.1,Adobe Flash Player on Windows Server, version 1709 (Server Core Installation),Windows 10,Windows 8,Windows Server 2012,Windows Server 2016

References

,